Skip Menu |
 

This queue is for tickets about the Alien-wxWidgets CPAN distribution.

Report information
The Basics
Id: 84634
Status: open
Priority: 0/
Queue: Alien-wxWidgets

People
Owner: Nobody in particular
Requestors: CHORNY [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Wishlist
Broken in: 0.64
Fixed in: (no value)



Subject: old version of wxWidgets
Download (untitled) / with headers
text/plain 167b
Alien::wxWidgets should detect that installed version of wxWidgets is too old and propose to fetch and install a new version. -- Alexandr Ciornii, http://chorny.net
Subject: Re: [rt.cpan.org #84634] old version of wxWidgets
Date: Tue, 16 Apr 2013 08:52:18 +0100
To: bug-Alien-wxWidgets [...] rt.cpan.org
From: Mark Dootson <mark.dootson [...] znix.com>
Download (untitled) / with headers
text/plain 494b
Hi On 14/04/2013 21:43, Alexandr Ciornii via RT wrote: Show quoted text
> > Alien::wxWidgets should detect that installed version of wxWidgets is too old and propose to fetch and install a new version. >
Possibly. Alien::wxWidgets has never guaranteed any particular version of wxWidgets nor a wxWidgets built in any particular way. Perhaps by default Alien::wxWidgets should give you a fixed and predictable wxWidgets build. The issue needs fixing. I'm just undecided on how at this particular moment.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.